Subject: Re: More Pictures to the ARC
From: "Steve Bamford" <[email-masked]>
To: "Marcius Regional SPC" <[email-masked]>
Date: Wed, 26 Feb 2003 12:26:04 -0800

Thanks Marcius.....I just wanted to make sure....your e-mail with the article didn't have a last anme.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
  From: Marcius Regional SPC 
  To: Steve Bamford 
  Sent: Wednesday, February 26, 2003 3:30 AM
  Subject: Re: More Pictures to the ARC

  Hello Steve,

  My las name is Costa

  Best Regards

  Marcius
    -----Mensagem original-----
    De: Steve Bamford <[email-masked]>
    Para: Marcius - Regional SPC <[email-masked]>
    Data: Quarta-feira, 26 de Fevereiro de 2003 02:52
    Assunto: Re: More Pictures to the ARC

    Hi Marcius,
    I'm catching up on some e-mails from the past month....the recent site move of ARC to the new server has kept me quite busy.  Thanks for sending in your Tracker article.  Good article and a good looking model.  I'll e-mail you when it goes on ARC.  Thanks again for sending it in Marcius!!!
    Also...what is your last name?  Marcius Cesar Costa?

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Marcius - Regional SPC 
      To: Steve Bamford 
      Sent: Sunday, February 09, 2003 9:03 AM
      Subject: More Pictures to the ARC

      Great Steve,

      how are you ?

      Here in Brasil it´s all oks

      More Pictures to the ARC

      Revell - Grumam S2A Tracker - P-16 ( brazilian code ) in Minas Gerais A-11 Aircraft Carrier 

      The MB acquired on 12 December 1956 a 19,900ton British aircraft carrier, the HMS Vengeance. Named "Minas Gerais" by the MB, it was classed as a "Navio-Aeródromo Ligeiro (NAeL)" (light aircraft carrier) and given the code A-11. 
      As a consequence of acquiring the "Minas Gerais", and based on the FAB prerogative of operating military aircraft, the MAer created on 6 February 1957 the "1º Grupo de Aviação Embarcada - 1º GAE" (1st Carrier Air Group), in order to provide the air component for the MB. The 1º GAE was to be constituted by a patrol and a fighter squadron; when the MB decided that the "Minas Gerais" was to be used in the ASW rôle, the fighter squadron was replaced by an ASW helicopter squadron.

      With this structure, the 1st Squadron of 1º GAE was designated to operate the Tracker, with "Base Aérea de Santa Cruz - BASC" as its shore base. Since its activation, in November 1958, the 1º GAE was equipped with the North-American B-25, North-American T-6D and Bell H-13J as interim aircraft. In July 1961, the 1st Squadron received its first S2F-1, designated as P-16 by the FAB, thirteen of which having been acquired directly from Grumman. The P-16s had the rear portion of the AN/APA-69 radome painted in red, which led to the nickname "Cardeal" (cardinal) being applied to the Squadron; this nickname became the Squadrons call-sign.

      Thanks

      Marcius

----------------------------------------------------------------------------
    Esta mensagem foi verificada pelo E-mail Protegido Terra.
    Scan engine: VirusScan / Atualizado em 24/02/2003 / Versão: 1.3.13
    Proteja o seu e-mail Terra: http://www.emailprotegido.terra.com.br/